IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ETSAYRIDB' AND SYSOBJECTS.name = 'KURUM')
ALTER TABLE dbo.KURUM ADD
	ETSAYRIDB bit NOT NULL CONSTRAINT DF_KURUM_ETSAYRIDB DEFAULT 0
GO	
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ETSSUBEFARKLIDB' AND SYSOBJECTS.name = 'KURUM')
ALTER TABLE dbo.KURUM ADD	
	ETSSUBEFARKLIDB bit NOT NULL CONSTRAINT ETSSUBEFARKLIDB DEFAULT 0
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ETSCONNSTR' AND SYSOBJECTS.name = 'KURUM')
ALTER TABLE dbo.KURUM ADD	
	ETSCONNSTR nvarchar(250) NULL
GO